/*
   spaces-site-overrides.css
      - Style definitions for Spaces pages on Main CS Site only
*/
.doc-nextactiontext, 
.doc-lastactiontext {
    font-size: 1.4rem;
}

.doc-rejectedreason a {
   font-size: 1.2rem;
}

.doc-actionneeded {
    color: red;
    font-weight: 600;
}

.docReasonMsg-postText {
   font-size: 1.5rem;
}

.badge-pill {
    padding-right: 0.8em;
    padding-left: 0.8em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

div.eventpurposeradio:first-of-type {
  margin-left: 1rem !important;
}

